View Issue Details

IDProjectCategoryView StatusLast Update
0000280Far Manager 1.7xCopy/Movepublic2008-04-20 03:58
ReporterKapralAssigned ToDrKnS 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.71 
Summary0000280: Move/Rename папки с заблокированным файлом
DescriptionПри совершении перемещения/переименования папки, в которой содержится заблокированный файл
идет пофайловое перемещение всех файлов в новую папку

Требуется предупреждение (запрос) о таком действии
Additional InformationОбсуждение в топике
http://forum.farmanager.com/viewtopic.php?t=2613
TagsNo tags attached.
Build2354

Relationships

related to 0000191 closed Несообщение о невозможности удалить папку при переносе 

Activities

DrKnS

2008-04-10 04:12

administrator   bugnote:0001475

После 2354/475

Kapral

2008-04-20 03:47

reporter   bugnote:0001476

Закрывайте баг - в 2358 исправлено

DrKnS

2008-04-20 03:58

administrator   bugnote:0001477

Kapral

На будущее:
Если исправлено - ставишь статус = resolved сам.

Issue History

Date Modified Username Field Change
2007-04-25 06:26 Kapral New Issue
2008-04-10 04:11 DrKnS Status new => assigned
2008-04-10 04:11 DrKnS Assigned To => DrKnS
2008-04-10 04:12 DrKnS Note Added: 0001475
2008-04-10 04:12 DrKnS Status assigned => feedback
2008-04-20 03:47 Kapral Note Added: 0001476
2008-04-20 03:58 DrKnS Build => 2354
2008-04-20 03:58 DrKnS Status feedback => resolved
2008-04-20 03:58 DrKnS Fixed in Version => 1.71
2008-04-20 03:58 DrKnS Resolution open => fixed
2008-04-20 03:58 DrKnS Note Added: 0001477
2008-04-20 03:58 DrKnS Status resolved => closed
2008-05-03 09:59 DrKnS Relationship added related to 0000191